Support » Plugin: SEO Internal Links » Only works on PHP 5.6 and lower, no customer service

  • The plugin works fine, but only on php 5.6 or lower. Don’t update to php 7. It will break your website.

    If you look in the support section, there hasn’t been any support or updates for a very long time. Besides, this plugin is basically the same as Seo Smart Plugin.

  • The topic ‘Only works on PHP 5.6 and lower, no customer service’ is closed to new replies.